Jump to content
  • 0

ATSMP not working


Question

11 answers to this question

Recommended Posts

  • 0

I downgraded to temporary_1_1 - 1.1.x for incompatible mods. It took a while for the download but I was able to go into MP and I can use any of my trucks without problems. Seems like a lot of people are having the problem because there are only 100+ users playing in MP right now, when in the pass at this time there were over 400+ users playing.

 

Link to post
Share on other sites
  • 0

return your game to version supported by Truckers Mp (Go up on his steam click the right button on it and select properties betas temporary_1_1 - 1.1.x is incompatible mods) and wait for it to download the previous INTAL Monthly Newsletter and you will be able to play again.

Link to post
Share on other sites
  • 0
1 hour ago, kburd1348 said:

but when i try doing that it says update paused. (disk read error)

 

I had this, all I did was force the MP to close (I don't know why it didn't close) then I restarted Steam and the update back to the previous started to download. Also after that, MP started to work again.

 

Hope that helps.

Link to post
Share on other sites
  • 0
1 hour ago, joshuabaker1986 said:

same here

 

 

1 hour ago, sean_bearhug said:

you need to downgrade, go to your game libary on steam, right click ats, click on properties, betas, then chose temporary_1_1 - 1.1.x for incompatible mods

Thank you, this has worked for me. Not sure why other players are getting the read disk error :(

Link to post
Share on other sites
Guest
This topic is now closed to further replies.
×
×
  • Create New...